Subject: Re: [PATCH v2 2/6] date: make "local" orthogonal to date format

From: Junio C Hamano <[email-masked]>
Date: Tue, 01 Sep 2015 15:16:50 -0700

John Keeping <[email-masked]> writes:

> This is Jeff's original patch with my fixup for DATE_STRFTIME squashed
> in and a new change to reject "raw-local" (in both Documentation/ and
> date.c).

Even in --date=raw, we do show the timezone offset, so I do not
necessarily agree that raw-local is nonsensical.  That's the only
difference between the one I queued yesterday and this one.